ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 


 
Post new topic   Reply to topic    ionCube Forum Index -> ionCube PHP Encoder

getting error ionCube Encoder for PHP 5.0 and cannot run und

Author Message
sbglobal



Joined: 24 Jun 2020
Posts: 1
Location: delhi india

PostPosted: Wed Jun 24, 2020 4:58 pm    Post subject: getting error ionCube Encoder for PHP 5.0 and cannot run und Reply with quote

hello




we have migrate my domain from reseller linux hosting to vps linux hosting .

but now we are getting error at www.client.sbglobal.info as


Fatal error: The file /home/client/public_html/index.php was encoded by the ionCube Encoder for PHP 5.0 and cannot run under PHP 7.1 or later. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown on line 0



please guide us how can resolve this issue
Back to top
View user's profile Send private message AIM Address
alastair



Joined: 23 Feb 2010
Posts: 370

PostPosted: Thu Jun 25, 2020 8:12 am    Post subject: Reply with quote

Hi,

As the error message is saying, files produced by the 5.0 can only run on PHP versions up to 5.6. They cannot run on 7.0 or later.

There are two ways around that:

1. Get a new encoded version of the file, produced by the 7.1 Encoder.

2. Downgrade your PHP to 5.6.
_________________
Alastair

ionCube
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    ionCube Forum Index -> ionCube PHP Encoder All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum